<?php
// TCPDF FONT FILE DESCRIPTION
$type='TrueTypeUnicode';
$name='PhetsarathOT';
$up=-118;
$ut=49;
$dw=619;
$diff='';
$originalsize=206644;
$enc='';
$file='phetsarath_ot.z';
$ctg='phetsarath_ot.ctg.z';
$desc=array('Flags'=>32,'FontBBox'=>'[-754 -460 1016 1049]','ItalicAngle'=>0,'Ascent'=>1025,'Descent'=>-415,'Leading'=>33,'CapHeight'=>716,'XHeight'=>519,'StemV'=>34,'StemH'=>15,'AvgWidth'=>619,'MaxWidth'=>1065,'MissingWidth'=>0);
$cw=array(0=>447,1=>447,2=>447,3=>447,4=>447,5=>447,6=>447,7=>447,8=>447,9=>447,32=>313,33=>278,34=>355,35=>556,36=>556,37=>889,38=>667,39=>191,40=>333,41=>333,42=>389,43=>584,44=>278,45=>333,46=>278,47=>278,48=>556,49=>556,50=>556,51=>556,52=>556,53=>556,54=>556,55=>556,56=>556,57=>556,58=>278,59=>278,60=>584,61=>584,62=>584,63=>556,64=>1015,65=>667,66=>667,67=>722,68=>722,69=>667,70=>611,71=>778,72=>722,73=>278,74=>500,75=>667,76=>556,77=>833,78=>722,79=>778,80=>667,81=>778,82=>722,83=>667,84=>611,85=>722,86=>667,87=>944,88=>667,89=>667,90=>611,91=>278,92=>278,93=>278,94=>469,95=>556,96=>333,97=>556,98=>556,99=>500,100=>556,101=>556,102=>278,103=>556,104=>556,105=>222,106=>222,107=>500,108=>222,109=>833,110=>556,111=>556,112=>556,113=>556,114=>333,115=>500,116=>278,117=>556,118=>500,119=>722,120=>500,121=>500,122=>500,123=>334,124=>260,125=>334,126=>584,127=>447,160=>313,161=>333,162=>591,163=>591,164=>556,165=>591,166=>278,167=>556,168=>278,169=>737,170=>369,171=>556,172=>366,174=>737,175=>557,176=>400,177=>549,178=>422,179=>423,180=>333,181=>576,182=>537,183=>306,184=>500,185=>420,186=>398,187=>556,188=>834,189=>834,190=>834,191=>556,192=>667,193=>667,194=>667,195=>667,196=>667,197=>667,198=>856,199=>722,200=>667,201=>667,202=>667,203=>667,204=>278,205=>278,206=>278,207=>278,208=>722,209=>722,210=>778,211=>778,212=>778,213=>778,214=>778,215=>584,216=>778,217=>722,218=>722,219=>722,220=>722,221=>667,222=>576,223=>582,224=>556,225=>556,226=>556,227=>556,228=>556,229=>556,230=>755,231=>500,232=>556,233=>556,234=>556,235=>556,236=>222,237=>222,238=>222,239=>222,240=>519,241=>556,242=>556,243=>556,244=>556,245=>556,246=>556,247=>399,248=>556,249=>556,250=>556,251=>556,252=>556,253=>500,254=>519,255=>500,305=>222,338=>1000,339=>944,346=>667,352=>667,353=>500,356=>611,376=>709,381=>611,382=>500,402=>556,710=>333,730=>556,732=>333,3585=>595,3586=>613,3587=>655,3588=>615,3589=>615,3590=>673,3591=>492,3592=>556,3593=>620,3594=>627,3595=>688,3596=>862,3597=>832,3598=>621,3599=>621,3600=>556,3601=>809,3602=>872,3603=>853,3604=>615,3605=>615,3606=>585,3607=>716,3608=>540,3609=>612,3610=>630,3611=>630,3612=>632,3613=>632,3614=>708,3615=>698,3616=>621,3617=>599,3618=>579,3619=>429,3620=>567,3621=>616,3622=>621,3623=>485,3624=>615,3625=>744,3626=>608,3627=>670,3628=>715,3629=>595,3630=>595,3631=>529,3632=>448,3633=>0,3634=>485,3635=>485,3636=>0,3637=>0,3638=>0,3639=>0,3640=>0,3641=>0,3642=>0,3647=>687,3648=>332,3649=>592,3650=>492,3651=>442,3652=>511,3653=>485,3654=>499,3655=>0,3656=>0,3657=>0,3658=>0,3659=>0,3660=>0,3661=>0,3662=>0,3664=>602,3665=>632,3666=>685,3667=>688,3668=>733,3669=>733,3670=>646,3671=>774,3672=>774,3673=>715,3674=>694,3675=>1065,3713=>630,3714=>597,3716=>577,3719=>398,3720=>591,3722=>579,3725=>577,3732=>592,3733=>590,3734=>634,3735=>680,3737=>602,3738=>586,3739=>571,3740=>592,3741=>594,3742=>590,3743=>581,3745=>660,3746=>580,3747=>579,3749=>582,3751=>577,3754=>581,3755=>677,3757=>573,3758=>579,3759=>592,3760=>394,3761=>1,3762=>376,3763=>377,3764=>1,3765=>1,3766=>31999,3767=>1,3768=>1,3769=>1,3771=>1,3772=>1,3773=>475,3776=>297,3777=>548,3778=>434,3779=>489,3780=>443,3782=>578,3784=>1,3785=>1,3786=>1,3787=>1,3788=>1,3789=>1,3792=>462,3793=>586,3794=>587,3795=>557,3796=>580,3797=>586,3798=>588,3799=>571,3800=>573,3801=>632,3804=>927,3805=>924,3806=>760,3807=>746,3808=>693,3809=>927,3810=>692,3811=>929,8203=>0,8211=>556,8212=>1000,8216=>222,8217=>222,8218=>222,8220=>333,8221=>333,8222=>333,8224=>556,8225=>556,8226=>350,8230=>1000,8240=>1000,8249=>333,8250=>333,8364=>556,8365=>667,8482=>1000);
// --- EOF ---
